<?php
	

	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_CSS_TEXT", "Stylesheet (CSS)");
	Lang::Set("L_BLOCKSCRIPT", "Bouwsteen script");
	Lang::Set("L_SCRIPTVARS", "Script variabelen");
	Lang::Set("L_SCRIPTPATH", "Path naar script");
	Lang::Set("L_NO_SCRIPT", "(Geen script)");
	Lang::Set("L_ORGANIZATION", "Organisatie");
	Lang::Set("L_POSITION_L", "Links");
	Lang::Set("L_POSITION_R", "Rechts");
	Lang::Set("L_POSITION_D", "Onderkant");
	Lang::Set("L_POSITION_U", "Bovenkant");
	Lang::Set("L_POSITION_TC", "Midden bovenaan");
	Lang::Set("L_POSITION_DC", "Midden onderaan");
?>